Skip to content
PUT /connector/{slug}/documentation

Path Parameters

slugstring
required·

Resource id

Response Body

resultobject[]
curl -X PUT 'https://api.elaichi.ai/connector/<slug>/documentation' \
  -H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.elaichi.ai/connector/<slug>/documentation', {
  method: 'PUT',
  headers: {
    'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import os
import requests

url = "https://api.elaichi.ai/connector/<slug>/documentation"
headers = {
    "Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
    "Content-Type": "application/json",
}

response = requests.put(url, headers=headers)
print(response.json())